<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">harmonogramy</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Wpisy spotkań</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kalendarz</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Widok dnia</target>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Widok miesiąca</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Widok zadań</target>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Widok tygodnia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">notatka</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Wpisy kalendarza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">planowanie dnia</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Widok dnia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rezerwowanie czasu</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Wpisy notatek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rocznica</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Wpisy kalendarza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">spotkanie</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Wpisy kalendarza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia kalendarza</text>
      <target FeatureID="-1" href="CALE_HLP_SETTINGS.html">Ustawienia kalendarza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">widok dnia</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Widok dnia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">widok miesiąca</text>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Widok miesiąca</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">widok tygodnia</text>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Widok tygodnia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">widok zadań</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Widok zadań</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wpis zadania</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Wpisy kalendarza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wpisy kalendarza</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Wpisy rocznic</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Wpisy notatek</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Wpisy spotkań</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Wpisy zadań</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wpisy notatek</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Wpisy notatek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wpisy rocznic</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Wpisy rocznic</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wpisy spotkań</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Wpisy spotkań</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wpisy zadań</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Wpisy zadań</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Wpisy zadań</target>
   </keywords>
</keywords>